# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'miniserver/version'

Gem::Specification.new do |spec|
  spec.name          = "miniserver"
  spec.version       = Miniserver::VERSION
  spec.authors       = ["zhouguangming"]
  spec.email         = ["zhouguangming1989@gmail.com"]
  spec.description   = %q{Miniserver is a simple fast HTTP 1.1 server for Ruby/Rack applications.}
  spec.summary       = %q{Miniserver is a simple fast HTTP 1.1 server for Ruby/Rack applications.}
  spec.homepage      = "https://github.com/zhouguangming/miniserver"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency 'http_parser.rb'
  spec.add_dependency 'eventmachine'
end
